/*
 Theme Name:   Newstube Child
 Description:  CactusThemes - Newstube Child Theme
 Author:       CactusThemes
 Author URI:   http://cactusthemes.com
 Template:     newstube
 Version:      1.0.0
*/


#top-nav {
    display: none;
}
#main-nav {
    padding-top: 0;
}

.content-item img {
    max-width: 100%;
}

.contributor-description {
    color: #fff;
}

.contributor-description__line {
    display: block;
}

.contributor-description a, .contributor-description a:hover {
    color: rgb(221, 153, 51);
}



.content-item.col-md-4 h3 a {
    color: #fff !important;
}

#main-nav .navbar {
    background-color: #000000;
}

#main-nav {
    padding-bottom: 0;
}

#main-nav .navbar-brand {
    text-align: left;
}

@media only screen and (min-width : 1200px) {
    nav.cactus-sticky-menu {
        display: none !important;
    }
}

@media(max-width:1199px) {
    #main-nav .navbar-brand {
        padding-top: 10px !important;
    }
}

#coauthorsdiv div.coauthors-author-options.hidden {
    display: block!important;
}

.cactus-author-post .cactus-author-content {
    width: auto;
}

.cactus-slider-wrap .slide-post-item:hover img {
    transform: none;
    -webkit-transform: none;
}

.cactus-slider-wrap .slide-post-item .adaptive:hover:before {
    display    : block;
    content    : "";
    position   : absolute;
    width      : 100%;
    height     : 100%;
    background : rgba(0,0,0,0.4);
    top        : 0;
    left       : 0;
    z-index: 10;
}


#apsc_widget-3 .apsc-each-profile a {
    background-color: #444444;
}

#apsc_widget-3 .apsc-each-profile a:hover {
    background-color: #000;
}


#apsc_widget-3 i.fa, #apsc_widget-3 .apsc-count {
    color: #db9732;
}


/**********css chnages done by @puja*************/
.cactus-post-thumbnail{width:50%;float: left;    padding-left: 10px;
    padding-right: 10px;
    display: inline-block;
    vertical-align: top;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);}
.cactus-post-thumbnail img{width: 100%;
    height: auto;
    display: block;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;}
.cactus-listing-config.style-1 .primary-post-content .search-content{width: 50%;
    padding-left: 10px;
    padding-right: 10px;
    display: inline-block;
    vertical-align: top;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);}

@media (min-width:981px) {
    .widget.widget_apsc_widget .apsc-icons-wrapper.apsc-theme-1 .apsc-each-profile {
        width: 144.3px;
        height: 144.3px;
    }
    .widget.widget_apsc_widget .apsc-icons-wrapper.apsc-theme-1 .apsc-each-profile a {
        width: 144.3px;
        height: 144.3px;
    }
    .widget.widget_apsc_widget .apsc-icons-wrapper.apsc-theme-1 .apsc-inner-block {
        display: flex;
        display: -webkit-flex;
        justify-content: center;
        -webkit-justify-content: center;
        align-items: center;
        -webkit-align-items: center;
        flex-direction: column;
        -webkit-flex-direction: column;
        height: 100%;
    }
}

@media (max-width: 767px){
    .cactus-post-thumbnail,.cactus-listing-config.style-1 .primary-post-content .search-content{width: 100%;}
    .cactus-listing-config.style-1 .primary-post-content .search-content{margin-top: 20px;}
}